### Method

# Clutter PanAction get_acceleration_factor

#### Declaration [src]

    gdouble
    clutter_pan_action_get_acceleration_factor (
      ClutterPanAction* self
    )

#### Description [src]

Retrieves the initial acceleration factor for interpolated ::pan events.

Gets property | `Clutter.PanAction:acceleration-factor`

#### Return value

Type: `gdouble`

The initial acceleration factor for interpolated events.